Version upgrade of react scaffolding stepping on the pit

Hits: 0

Now [React] creates scaffolding with version 18 by default, but many libraries are not yet supported, and the company’s projects have not yet used the latest version.

So you need to reduce the react version and execute the following code to solve it

npm install react@17.x react-dom@17.x --save

You may also like...

Leave a Reply

Your email address will not be published.